QGIS Application - Feature request #3906
Save/restore default symbology
2006-03-19 06:18 AM - Steve Halasz -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Project Loading/Saving

Pull Request or Patch supplied: Resolution: duplicate
Easy fix?: No Copied to github as #: 13930
Description

| would love to have an option in the symbology preferences to "save as default”. This would save the symbology info in a .qgl file for
instance. Each provider would implement it differently. When adding the layer again later it would apply the default symbology
automatically if it is found.

History

#1 - 2006-03-20 02:33 AM - Gary Sherman

This is an important feature to have in place by the 1.0 release.

#2 - 2006-07-21 10:50 AM - Redmine Admin

this seems the same as #169. Better merge the two?

#3 - 2006-07-21 08:09 PM - shalasz -
#169 is a duplicate of this. Paolo says:
It would be very useful to have the possibility of saving layer properties even independently of projects; therefore different users or different projects could

share uniform layer colours, transparency etc. GRASS implements a similar mechanism with RGB column in the database (which would be good to be able

to reuse in QGIS). This, couples with the possibility of assigning properties to a bunch of layers (like a "catalog") would allow much smoother work.

#4 - 2007-12-13 04:58 PM - Tim Sutton
- Resolution set to duplicate
- Status changed from Open to Closed

Ticket #840 which | opened recently also duplicates this. | know this is the first report for this, but Im closing this ticket and managing it further from #840.

#5 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
